(function( factory ) {
	if ( typeof define === "function" && define.amd ) {
		define( ["jquery", "../jquery.validate"], factory );
	} else {
		factory( jQuery );
	}
}(function( $ ) {

/*
 * Translated default messages for the jQuery validation plugin.
 * Locale: FA (Persian; Р©РѓРЁВ§РЁВ±РЁС–Р«РЉ)
 */
$.extend($.validator.messages, {
	required: "РЁР„РЄВ©Р©вЂ¦Р«РЉР©вЂћ РЁВ§Р«РЉР©вЂ  Р©РѓР«РЉР©вЂћРЁР‡ РЁВ§РЁВ¬РЁРЃРЁВ§РЁВ±Р«РЉ РЁВ§РЁС–РЁР„.",
	remote: "Р©вЂћРЁВ·Р©РѓРЁВ§ РЁВ§Р«РЉР©вЂ  Р©РѓР«РЉР©вЂћРЁР‡ РЁВ±РЁВ§ РЁР„РЁВµРЁВ­Р«РЉРЁВ­ РЄВ©Р©вЂ Р«РЉРЁР‡.",
	email: ".Р©вЂћРЁВ·Р©РѓРЁВ§ Р«РЉРЄВ© РЁВ§Р«РЉР©вЂ¦Р«РЉР©вЂћ РЁВµРЁВ­Р«РЉРЁВ­ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡",
	url: "Р©вЂћРЁВ·Р©РѓРЁВ§ РЁСћРЁР‡РЁВ±РЁС– РЁВµРЁВ­Р«РЉРЁВ­ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡.",
	date: "Р©вЂћРЁВ·Р©РѓРЁВ§ Р«РЉРЄВ© РЁР„РЁВ§РЁВ±Р«РЉРЁВ® РЁВµРЁВ­Р«РЉРЁВ­ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡",
	dateFA: "Р©вЂћРЁВ·Р©РѓРЁВ§ Р«РЉРЄВ© РЁР„РЁВ§РЁВ±Р«РЉРЁВ® РЁВµРЁВ­Р«РЉРЁВ­ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡",
	dateISO: "Р©вЂћРЁВ·Р©РѓРЁВ§ РЁР„РЁВ§РЁВ±Р«РЉРЁВ® РЁВµРЁВ­Р«РЉРЁВ­ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡ (ISO).",
	number: "Р©вЂћРЁВ·Р©РѓРЁВ§ РЁв„–РЁР‡РЁР‡ РЁВµРЁВ­Р«РЉРЁВ­ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡.",
	digits: "Р©вЂћРЁВ·Р©РѓРЁВ§ РЁР„Р©вЂ Р©вЂЎРЁВ§ РЁВ±Р©вЂљР©вЂ¦ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡",
	creditcard: "Р©вЂћРЁВ·Р©РѓРЁВ§ РЄВ©РЁВ±Р«РЉРЁР‡Р«РЉРЁР„ РЄВ©РЁВ§РЁВ±РЁР„ РЁВµРЁВ­Р«РЉРЁВ­ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡.",
	equalTo: "Р©вЂћРЁВ·Р©РѓРЁВ§ Р©вЂ¦Р©вЂљРЁР‡РЁВ§РЁВ± РЁРЃРЁВ±РЁВ§РЁРЃРЁВ±Р«РЉ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡",
	extension: "Р©вЂћРЁВ·Р©РѓРЁВ§ Р©вЂ¦Р©вЂљРЁР‡РЁВ§РЁВ±Р«РЉ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡ РЄВ©Р©вЂЎ ",
	maxlength: $.validator.format("Р©вЂћРЁВ·Р©РѓРЁВ§ РЁРЃР«РЉРЁТ‘РЁР„РЁВ± РЁВ§РЁР† {0} РЁВ­РЁВ±Р©Рѓ Р©в‚¬РЁВ§РЁВ±РЁР‡ Р©вЂ РЄВ©Р©вЂ Р«РЉРЁР‡."),
	minlength: $.validator.format("Р©вЂћРЁВ·Р©РѓРЁВ§ РЄВ©Р©вЂ¦РЁР„РЁВ± РЁВ§РЁР† {0} РЁВ­РЁВ±Р©Рѓ Р©в‚¬РЁВ§РЁВ±РЁР‡ Р©вЂ РЄВ©Р©вЂ Р«РЉРЁР‡."),
	rangelength: $.validator.format("Р©вЂћРЁВ·Р©РѓРЁВ§ Р©вЂ¦Р©вЂљРЁР‡РЁВ§РЁВ±Р«РЉ РЁРЃР«РЉР©вЂ  {0} РЁР„РЁВ§ {1} РЁВ­РЁВ±Р©Рѓ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡."),
	range: $.validator.format("Р©вЂћРЁВ·Р©РѓРЁВ§ Р©вЂ¦Р©вЂљРЁР‡РЁВ§РЁВ±Р«РЉ РЁРЃР«РЉР©вЂ  {0} РЁР„РЁВ§ {1} РЁВ­РЁВ±Р©Рѓ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡."),
	max: $.validator.format("Р©вЂћРЁВ·Р©РѓРЁВ§ Р©вЂ¦Р©вЂљРЁР‡РЁВ§РЁВ±Р«РЉ РЄВ©Р©вЂ¦РЁР„РЁВ± РЁВ§РЁР† {0} РЁВ­РЁВ±Р©Рѓ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡."),
	min: $.validator.format("Р©вЂћРЁВ·Р©РѓРЁВ§ Р©вЂ¦Р©вЂљРЁР‡РЁВ§РЁВ±Р«РЉ РЁРЃР«РЉРЁТ‘РЁР„РЁВ± РЁВ§РЁР† {0} РЁВ­РЁВ±Р©Рѓ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡."),
	minWords: $.validator.format("Р©вЂћРЁВ·Р©РѓРЁВ§ РЁВ­РЁР‡РЁВ§Р©вЂљР©вЂћ {0} РЄВ©Р©вЂћР©вЂ¦Р©вЂЎ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡."),
	maxWords: $.validator.format("Р©вЂћРЁВ·Р©РѓРЁВ§ РЁВ­РЁР‡РЁВ§РЄВ©РЁВ«РЁВ± {0} РЄВ©Р©вЂћР©вЂ¦Р©вЂЎ Р©в‚¬РЁВ§РЁВ±РЁР‡ РЄВ©Р©вЂ Р«РЉРЁР‡.")
});

}));